Source: openstack-neutron
Version: 9.3.0-1.el7~mos0
Binary:
  - openstack-neutron-macvtap-agent
  - openstack-neutron-ml2
  - openstack-neutron-rpc-server
  - openstack-neutron-sriov-nic-agent
  - python-neutron
  - openstack-neutron-doc
  - openstack-neutron
  - python-neutron-tests
  - openstack-neutron-openvswitch
  - openstack-neutron-common
  - openstack-neutron-linuxbridge
  - openstack-neutron-metering-agent
Build_time: 2017-04-06-15-06-11
Code_project:
  neutron: 4dacdb638185ce2858b508dc90cf033cea7796e7
  neutron-build: c742336cfe556356485c4fd4b519929b24264c83
